Web3Podcast I0S - Bug #5500

Download the same episode > Change the message to "Episode already Downloaded"
01/02/2023 03:25 PM - Shubham J

Status: Reopened Start date: 01/02/2023
Priority: Normal Due date:

Assignee: Sunny raj % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/03/2023 01:01 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 01/05/2023 02:46 PM - Shubham J
- Status changed from Resolved to Reopened

- Assignee changed from chirag wadhwa to Sunny raj
